﻿<Window x:Class="Amogus_Importer.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Amogus_Importer"
        xmlns:hx="http://helix-toolkit.org/wpf/SharpDX"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800">
    <Grid>
        <hx:Viewport3DX>
            <hx:Element3DPresenter>
                <hx:SceneNodeGroupModel3D x:Name="ModelGroup"/>
            </hx:Element3DPresenter>
            
            <hx:DirectionalLight3D Direction="0, -1, -1" Color="White" />
            <hx:DirectionalLight3D Direction="0, 1, 1" Color="gray" />
            <hx:DirectionalLight3D Direction="1, 1, 1" Color="gray" />
            <hx:DirectionalLight3D Direction="-1, -1, -1" Color="gray" />
            
            <hx:Viewport3DX.EffectsManager>
                <hx:DefaultEffectsManager/>
            </hx:Viewport3DX.EffectsManager>
        </hx:Viewport3DX>
    </Grid>
</Window>
